body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_indexLayoutGrid18
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 100vh;
   background-color: transparent;
   background-image: url('images/SajtUPripremi.png');
   background-repeat: repeat;
   background-position: center center;
   background-attachment: scroll;
   background-size: cover;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#indexLayoutGrid18
{
   box-sizing: border-box;
   height: 100vh;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#indexLayoutGrid18 > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#indexLayoutGrid18 > .col-1
{
   flex: 0 0 auto;
}
#indexLayoutGrid18 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 768px)
{
#indexLayoutGrid18 > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_indexLayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#indexLayoutGrid3
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0 0 20px 0;
   margin-right: auto;
   margin-left: auto;
}
#indexLayoutGrid3 > .col-1, #indexLayoutGrid3 > .col-2, #indexLayoutGrid3 > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#indexLayoutGrid3 > .col-1, #indexLayoutGrid3 > .col-2, #indexLayoutGrid3 > .col-3
{
   flex: 0 0 auto;
}
#indexLayoutGrid3 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
#indexLayoutGrid3 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-end;
   align-self: stretch;
   align-items: flex-end;
   justify-content: center;
   text-align: center;
}
#indexLayoutGrid3 > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 768px)
{
#indexLayoutGrid3 > .col-1, #indexLayoutGrid3 > .col-2, #indexLayoutGrid3 > .col-3
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_indexImage2
{
   margin: 0;
   vertical-align: top;
}
#indexImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 300px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_indexLayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#indexLayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 70px 0 20px 0;
   margin-right: auto;
   margin-left: auto;
}
#indexLayoutGrid1 > .col-1, #indexLayoutGrid1 > .col-2, #indexLayoutGrid1 > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 10px;
   padding-left: 10px;
   position: relative;
}
#indexLayoutGrid1 > .col-1, #indexLayoutGrid1 > .col-2, #indexLayoutGrid1 > .col-3
{
   flex: 0 0 auto;
}
#indexLayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
#indexLayoutGrid1 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-end;
   align-self: stretch;
   align-items: flex-end;
   justify-content: flex-start;
   text-align: left;
}
#indexLayoutGrid1 > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-end;
   align-self: stretch;
   align-items: flex-end;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 768px)
{
#indexLayoutGrid1 > .col-1, #indexLayoutGrid1 > .col-2, #indexLayoutGrid1 > .col-3
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_indexHeading1
{
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: left;
}
#indexHeading1
{
   height: 100%;
   margin: 0;
   width: 100%;
}
#wb_indexHeading2
{
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: left;
}
#indexHeading2
{
   height: 100%;
   margin: 0;
   width: 100%;
}
#wb_indexCard1
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 15px 0 0 0 ;
}
#indexCard1-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#indexCard1-card-item0
{
   display: inline-block;
   height: 53px;
   box-sizing: border-box;
   margin: 10px 0 0 10px;
   padding: 0;
}
#indexCard1-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 53px;
   width: 53px;
   position: relative;
   left: 0;
   top: 0;
   display: inline-block;
   font-family: "Ico Font";
   font-weight: normal;
   font-style: normal;
   line-height: 1;
}
#indexCard1-card-item0 .headphone-alt-2:before
{
   content: "\ea34";
}
#indexCard1-card-item1
{
   box-sizing: border-box;
   margin: -45px 0 10px 80px;
   padding: 0;
}
#wb_Card2
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 0 10px 0 ;
}
#Card2-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card2-card-item0
{
   box-sizing: border-box;
   border-radius: 5px 5px 0 0 !important;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#Card2-card-item0
{
   transform: rotate(0deg) ;
   transition: transform 500ms linear 0ms;
}
#Card2-card-item0:hover
{
   transform: rotate(0deg) scale(1.2,1.2) ;
   transition: transform 500ms linear 0ms;
}
#Card2-card-item1
{
   box-sizing: border-box;
   margin: 10px 0 20px 0 ;
   padding: 0;
   text-align: center;
}
#wb_Card3
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 0 10px 0 ;
}
#Card3-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card3-card-item0
{
   box-sizing: border-box;
   border-radius: 5px 5px 0 0 !important;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#Card3-card-item0
{
   transform: rotate(0deg) ;
   transition: transform 500ms linear 0ms;
}
#Card3-card-item0:hover
{
   transform: rotate(0deg) scale(1.2,1.2) ;
   transition: transform 500ms linear 0ms;
}
#Card3-card-item1
{
   box-sizing: border-box;
   margin: 10px 0 20px 0 ;
   padding: 0;
   text-align: center;
}
#wb_Card4
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 0 10px 0 ;
}
#Card4-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card4-card-item0
{
   box-sizing: border-box;
   border-radius: 5px 5px 0 0 !important;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#Card4-card-item0
{
   transform: rotate(0deg) ;
   transition: transform 500ms linear 0ms;
}
#Card4-card-item0:hover
{
   transform: rotate(0deg) scale(1.2,1.2) ;
   transition: transform 500ms linear 0ms;
}
#Card4-card-item1
{
   box-sizing: border-box;
   margin: 10px 0 20px 0 ;
   padding: 0;
   text-align: center;
}
#wb_Card5
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 0 10px 0 ;
}
#Card5-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card5-card-item0
{
   box-sizing: border-box;
   border-radius: 5px 5px 0 0 !important;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#Card5-card-item0
{
   transform: rotate(0deg) ;
   transition: transform 500ms linear 0ms;
}
#Card5-card-item0:hover
{
   transform: rotate(0deg) scale(1.2,1.2) ;
   transition: transform 500ms linear 0ms;
}
#Card5-card-item1
{
   box-sizing: border-box;
   margin: 10px 0 20px 0 ;
   padding: 0;
   text-align: center;
}
#wb_indexLayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#indexLayoutGrid2
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 5px 0 5px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1280px;
}
#indexLayoutGrid2 > .col-1, #indexLayoutGrid2 > .col-2, #indexLayoutGrid2 > .col-3, #indexLayoutGrid2 > .col-4
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 10px;
   padding-left: 10px;
   position: relative;
}
#indexLayoutGrid2 > .col-1, #indexLayoutGrid2 > .col-2, #indexLayoutGrid2 > .col-3, #indexLayoutGrid2 > .col-4
{
   flex: 0 0 auto;
}
#indexLayoutGrid2 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#indexLayoutGrid2 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#indexLayoutGrid2 > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#indexLayoutGrid2 > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 768px)
{
#indexLayoutGrid2 > .col-1, #indexLayoutGrid2 > .col-2, #indexLayoutGrid2 > .col-3, #indexLayoutGrid2 > .col-4
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_indexLayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#indexLayoutGrid4
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0 0 10px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1280px;
}
#indexLayoutGrid4 > .col-1, #indexLayoutGrid4 > .col-2, #indexLayoutGrid4 > .col-3, #indexLayoutGrid4 > .col-4
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 10px;
   padding-left: 10px;
   position: relative;
}
#indexLayoutGrid4 > .col-1, #indexLayoutGrid4 > .col-2, #indexLayoutGrid4 > .col-3, #indexLayoutGrid4 > .col-4
{
   flex: 0 0 auto;
}
#indexLayoutGrid4 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
#indexLayoutGrid4 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#indexLayoutGrid4 > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#indexLayoutGrid4 > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 768px)
{
#indexLayoutGrid4 > .col-1, #indexLayoutGrid4 > .col-2, #indexLayoutGrid4 > .col-3, #indexLayoutGrid4 > .col-4
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_indexCard2
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 10px 0 0 0 ;
}
#indexCard2-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#indexCard2-card-item0
{
   display: inline-block;
   height: 53px;
   box-sizing: border-box;
   margin: 15px 0 0 10px;
   padding: 0;
}
#indexCard2-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 53px;
   width: 53px;
   position: relative;
   left: 0;
   top: 0;
   display: inline-block;
   font-family: "Ico Font";
   font-weight: normal;
   font-style: normal;
   line-height: 1;
}
#indexCard2-card-item0 .phone-circle:before
{
   content: "\efba";
}
#indexCard2-card-item1
{
   box-sizing: border-box;
   margin: -45px 0 5px 70px;
   padding: 0;
}
#indexCard2-card-item2
{
   box-sizing: border-box;
   margin: 10px 0 10px 70px;
   padding: 0;
}
#wb_indexCard4
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 10px 0 0 0 ;
}
#indexCard4-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#indexCard4-card-item0
{
   display: inline-block;
   height: 53px;
   box-sizing: border-box;
   margin: 15px 0 0 10px;
   padding: 0;
}
#indexCard4-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 53px;
   width: 53px;
   position: relative;
   left: 0;
   top: 0;
   display: inline-block;
   font-family: "Ico Font";
   font-weight: normal;
   font-style: normal;
   line-height: 1;
}
#indexCard4-card-item0 .location-pin:before
{
   content: "\ef79";
}
#indexCard4-card-item1
{
   box-sizing: border-box;
   margin: -45px 0 5px 70px;
   padding: 0;
}
#indexCard4-card-item2
{
   box-sizing: border-box;
   margin: 10px 0 10px 70px;
   padding: 0;
}
#wb_indexCard5
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 10px 0 0 0 ;
}
#indexCard5-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#indexCard5-card-item0
{
   display: inline-block;
   height: 53px;
   box-sizing: border-box;
   margin: 15px 0 0 10px;
   padding: 0;
}
#indexCard5-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 53px;
   width: 53px;
   position: relative;
   left: 0;
   top: 0;
   display: inline-block;
   font-family: "Ico Font";
   font-weight: normal;
   font-style: normal;
   line-height: 1;
}
#indexCard5-card-item0 .clock-time:before
{
   content: "\eedc";
}
#indexCard5-card-item1
{
   box-sizing: border-box;
   margin: -45px 0 5px 70px;
   padding: 0;
}
#indexCard5-card-item2
{
   box-sizing: border-box;
   margin: 10px 0 10px 70px;
   padding: 0;
}
#wb_indexCard6
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 10px 0 0 0 ;
}
#indexCard6-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#indexCard6-card-item0
{
   display: inline-block;
   height: 53px;
   box-sizing: border-box;
   margin: 15px 0 0 10px;
   padding: 0;
}
#indexCard6-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 53px;
   width: 53px;
   position: relative;
   left: 0;
   top: 0;
   display: inline-block;
   font-family: "Ico Font";
   font-weight: normal;
   font-style: normal;
   line-height: 1;
}
#indexCard6-card-item0 .email:before
{
   content: "\ef12";
}
#indexCard6-card-item1
{
   box-sizing: border-box;
   margin: -45px 0 5px 70px;
   padding: 0;
}
#indexCard6-card-item2
{
   box-sizing: border-box;
   margin: 10px 0 10px 45px;
   padding: 0;
}
#wb_indexText3 
{
   padding: 0;
   margin: 5px 0 0 0 ;
}
#wb_indexText3 p, #wb_indexText3 ul
{
   margin: 0;
   padding: 0;
}
#wb_indexText3
{
   display: block;
   margin: 5px 0 0 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_indexLayoutGrid6
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#indexLayoutGrid6
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#indexLayoutGrid6 > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#indexLayoutGrid6 > .col-1
{
   flex: 0 0 auto;
}
#indexLayoutGrid6 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 768px)
{
#indexLayoutGrid6 > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_indexText1 
{
   padding: 0;
   margin: 30px 0 0 0 ;
}
#wb_indexText1 p, #wb_indexText1 ul
{
   margin: 0;
   padding: 0;
}
#wb_indexText1
{
   display: block;
   margin: 30px 0 0 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_indexCard5
{
   display: flex;
   width: 100%;
   z-index: 12;
}
#wb_indexHeading2
{
   display: block;
   width: 100%;
   z-index: 2;
}
#wb_indexHeading1
{
   display: block;
   width: 100%;
   z-index: 1;
}
#wb_indexCard4
{
   display: flex;
   width: 100%;
   z-index: 11;
}
#wb_indexCard6
{
   display: flex;
   width: 100%;
   z-index: 10;
}
#wb_Card3
{
   display: flex;
   width: 100%;
   z-index: 5;
}
#wb_Card2
{
   display: flex;
   width: 100%;
   z-index: 6;
}
#wb_indexCard1
{
   display: flex;
   width: 100%;
   z-index: 4;
}
#wb_indexCard2
{
   display: flex;
   width: 100%;
   z-index: 9;
}
#wb_indexImage2
{
   display: block;
   width: 100%;
   height: auto;
   z-index: 0;
}
#wb_Card5
{
   display: flex;
   width: 100%;
   z-index: 8;
}
#wb_Card4
{
   display: flex;
   width: 100%;
   z-index: 7;
}
@media only screen and (max-width: 969px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_indexLayoutGrid18
{
   visibility: visible;
   display: table;
}
#wb_indexLayoutGrid18
{
   height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
}
#indexLayoutGrid18
{
   height: 100vh;
   padding: 0;
}
#indexLayoutGrid18 > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#indexLayoutGrid18 > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#wb_indexLayoutGrid3
{
   visibility: visible;
   display: table;
}
#wb_indexLayoutGrid3
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#indexLayoutGrid3
{
   height: auto;
   padding: 0 0 20px 0;
}
#indexLayoutGrid3 > .col-1, #indexLayoutGrid3 > .col-2, #indexLayoutGrid3 > .col-3
{
   padding-right: 0px;
   padding-left: 0px;
}
#indexLayoutGrid3 > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: center;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
#indexLayoutGrid3 > .col-2
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-end;
   align-items: flex-end;
   justify-content: center;
   text-align: center;
}
#indexLayoutGrid3 > .col-3
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#wb_indexImage2
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#indexImage2
{
   margin-left: auto;
   margin-right: auto;
}
#wb_indexLayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_indexLayoutGrid1
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#indexLayoutGrid1
{
   height: auto;
   padding: 70px 0 20px 0;
}
#indexLayoutGrid1 > .col-1, #indexLayoutGrid1 > .col-2, #indexLayoutGrid1 > .col-3
{
   padding-right: 10px;
   padding-left: 10px;
}
#indexLayoutGrid1 > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: center;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
#indexLayoutGrid1 > .col-2
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-end;
   align-items: flex-end;
   justify-content: flex-start;
   text-align: left;
}
#indexLayoutGrid1 > .col-3
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#wb_indexHeading1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#wb_indexHeading1
{
   text-align: left;
}
#wb_indexHeading2
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#wb_indexHeading2
{
   text-align: left;
}
#wb_indexCard1
{
   width: 100%;
   visibility: visible;
   display: flex;
   margin: 15px 0 0 0 ;
}
#indexCard1-card-item0
{
   display: inline-block;
   height: 17px;
   box-sizing: border-box;
   margin: 10px 0 0 10px;
   padding: 0;
}
#indexCard1-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 17px;
   width: 17px;
   position: relative;
   left: 0;
   top: 0;
   display: inline-block;
   font-family: "Ico Font";
   font-weight: normal;
   font-style: normal;
   line-height: 1;
}
#indexCard1-card-item0 .headphone-alt-2:before
{
   content: "\ea34";
}
#indexCard1-card-item1
{
   box-sizing: border-box;
   margin: -45px 0 10px 80px;
   padding: 0;
}
#wb_Card2
{
   width: 100%;
   visibility: visible;
   display: flex;
   margin: 0 0 10px 0 ;
}
#Card2-card-item0
{
   box-sizing: border-box;
   border-radius: 5px 5px 0 0 !important;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#Card2-card-item0
{
   transform: rotate(0deg) ;
   transition: transform 500ms linear 0ms;
}
#Card2-card-item0:hover
{
   transform: rotate(0deg) scale(1.2,1.2) ;
   transition: transform 500ms linear 0ms;
}
#Card2-card-item1
{
   box-sizing: border-box;
   margin: 10px 0 20px 0 ;
   padding: 0;
   text-align: center;
}
#wb_Card3
{
   width: 100%;
   visibility: visible;
   display: flex;
   margin: 0 0 10px 0 ;
}
#Card3-card-item0
{
   box-sizing: border-box;
   border-radius: 5px 5px 0 0 !important;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#Card3-card-item0
{
   transform: rotate(0deg) ;
   transition: transform 500ms linear 0ms;
}
#Card3-card-item0:hover
{
   transform: rotate(0deg) scale(1.2,1.2) ;
   transition: transform 500ms linear 0ms;
}
#Card3-card-item1
{
   box-sizing: border-box;
   margin: 10px 0 20px 0 ;
   padding: 0;
   text-align: center;
}
#wb_Card4
{
   width: 100%;
   visibility: visible;
   display: flex;
   margin: 0 0 10px 0 ;
}
#Card4-card-item0
{
   box-sizing: border-box;
   border-radius: 5px 5px 0 0 !important;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#Card4-card-item0
{
   transform: rotate(0deg) ;
   transition: transform 500ms linear 0ms;
}
#Card4-card-item0:hover
{
   transform: rotate(0deg) scale(1.2,1.2) ;
   transition: transform 500ms linear 0ms;
}
#Card4-card-item1
{
   box-sizing: border-box;
   margin: 10px 0 20px 0 ;
   padding: 0;
   text-align: center;
}
#wb_Card5
{
   width: 100%;
   visibility: visible;
   display: flex;
   margin: 0 0 10px 0 ;
}
#Card5-card-item0
{
   box-sizing: border-box;
   border-radius: 5px 5px 0 0 !important;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#Card5-card-item0
{
   transform: rotate(0deg) ;
   transition: transform 500ms linear 0ms;
}
#Card5-card-item0:hover
{
   transform: rotate(0deg) scale(1.2,1.2) ;
   transition: transform 500ms linear 0ms;
}
#Card5-card-item1
{
   box-sizing: border-box;
   margin: 10px 0 20px 0 ;
   padding: 0;
   text-align: center;
}
#wb_indexLayoutGrid2
{
   visibility: visible;
   display: table;
}
#wb_indexLayoutGrid2
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#indexLayoutGrid2
{
   height: auto;
   padding: 5px 0 5px 0;
}
#indexLayoutGrid2 > .col-1, #indexLayoutGrid2 > .col-2, #indexLayoutGrid2 > .col-3, #indexLayoutGrid2 > .col-4
{
   padding-right: 10px;
   padding-left: 10px;
}
#indexLayoutGrid2 > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#indexLayoutGrid2 > .col-2
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#indexLayoutGrid2 > .col-3
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#indexLayoutGrid2 > .col-4
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#wb_indexLayoutGrid4
{
   visibility: visible;
   display: table;
}
#wb_indexLayoutGrid4
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#indexLayoutGrid4
{
   height: auto;
   padding: 0 0 10px 0;
}
#indexLayoutGrid4 > .col-1, #indexLayoutGrid4 > .col-2, #indexLayoutGrid4 > .col-3, #indexLayoutGrid4 > .col-4
{
   padding-right: 10px;
   padding-left: 10px;
}
#indexLayoutGrid4 > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: center;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
#indexLayoutGrid4 > .col-2
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: center;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#indexLayoutGrid4 > .col-3
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#indexLayoutGrid4 > .col-4
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#wb_indexCard2
{
   width: 100%;
   visibility: visible;
   display: flex;
   margin: 10px 0 0 0 ;
}
#indexCard2-card-item0
{
   display: inline-block;
   height: 17px;
   box-sizing: border-box;
   margin: 15px 0 0 10px;
   padding: 0;
}
#indexCard2-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 17px;
   width: 17px;
   position: relative;
   left: 0;
   top: 0;
   display: inline-block;
   font-family: "Ico Font";
   font-weight: normal;
   font-style: normal;
   line-height: 1;
}
#indexCard2-card-item0 .phone-circle:before
{
   content: "\efba";
}
#indexCard2-card-item1
{
   box-sizing: border-box;
   margin: -45px 0 5px 70px;
   padding: 0;
}
#indexCard2-card-item2
{
   box-sizing: border-box;
   margin: 10px 0 10px 70px;
   padding: 0;
}
#wb_indexCard4
{
   width: 100%;
   visibility: visible;
   display: flex;
   margin: 10px 0 0 0 ;
}
#indexCard4-card-item0
{
   display: inline-block;
   height: 17px;
   box-sizing: border-box;
   margin: 15px 0 0 10px;
   padding: 0;
}
#indexCard4-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 17px;
   width: 17px;
   position: relative;
   left: 0;
   top: 0;
   display: inline-block;
   font-family: "Ico Font";
   font-weight: normal;
   font-style: normal;
   line-height: 1;
}
#indexCard4-card-item0 .location-pin:before
{
   content: "\ef79";
}
#indexCard4-card-item1
{
   box-sizing: border-box;
   margin: -45px 0 5px 70px;
   padding: 0;
}
#indexCard4-card-item2
{
   box-sizing: border-box;
   margin: 10px 0 10px 70px;
   padding: 0;
}
#wb_indexCard5
{
   width: 100%;
   visibility: visible;
   display: flex;
   margin: 10px 0 0 0 ;
}
#indexCard5-card-item0
{
   display: inline-block;
   height: 17px;
   box-sizing: border-box;
   margin: 15px 0 0 10px;
   padding: 0;
}
#indexCard5-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 17px;
   width: 17px;
   position: relative;
   left: 0;
   top: 0;
   display: inline-block;
   font-family: "Ico Font";
   font-weight: normal;
   font-style: normal;
   line-height: 1;
}
#indexCard5-card-item0 .clock-time:before
{
   content: "\eedc";
}
#indexCard5-card-item1
{
   box-sizing: border-box;
   margin: -45px 0 5px 70px;
   padding: 0;
}
#indexCard5-card-item2
{
   box-sizing: border-box;
   margin: 10px 0 10px 70px;
   padding: 0;
}
#wb_indexCard6
{
   width: 100%;
   visibility: visible;
   display: flex;
   margin: 10px 0 0 0 ;
}
#indexCard6-card-item0
{
   display: inline-block;
   height: 17px;
   box-sizing: border-box;
   margin: 15px 0 0 10px;
   padding: 0;
}
#indexCard6-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 17px;
   width: 17px;
   position: relative;
   left: 0;
   top: 0;
   display: inline-block;
   font-family: "Ico Font";
   font-weight: normal;
   font-style: normal;
   line-height: 1;
}
#indexCard6-card-item0 .email:before
{
   content: "\ef12";
}
#indexCard6-card-item1
{
   box-sizing: border-box;
   margin: -45px 0 5px 70px;
   padding: 0;
}
#indexCard6-card-item2
{
   box-sizing: border-box;
   margin: 10px 0 10px 45px;
   padding: 0;
}
#wb_indexText3
{
   visibility: visible;
   display: block;
}
#wb_indexText3
{
   margin: 5px 0 0 0 ;
   padding: 0;
   text-align: left;
}
#wb_indexLayoutGrid6
{
   visibility: visible;
   display: table;
}
#wb_indexLayoutGrid6
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#indexLayoutGrid6
{
   height: auto;
   padding: 0;
}
#indexLayoutGrid6 > .col-1
{
   padding-right: 0px;
   padding-left: 0px;
}
#indexLayoutGrid6 > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: center;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
#wb_indexText1
{
   visibility: visible;
   display: block;
}
#wb_indexText1
{
   margin: 30px 0 0 0 ;
   padding: 0;
   text-align: left;
}
}
